package com.ssj.bean.award.dto;

import java.io.Serializable;
import java.util.List;

public class ActivityInfoDto implements Serializable {

    private static final long serialVersionUID = 1L;

    private Integer integral;

    private String id;

    private String img;
    
    private Integer stockNumber;
    
    private List<MaterialInfoDto> materials;

	public Integer getIntegral() {
		return integral;
	}

	public void setIntegral(Integer integral) {
		this.integral = integral;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getImg() {
		return img;
	}

	public void setImg(String img) {
		this.img = img;
	}

	public Integer getStockNumber() {
		return stockNumber;
	}

	public void setStockNumber(Integer stockNumber) {
		this.stockNumber = stockNumber;
	}

	public List<MaterialInfoDto> getMaterials() {
		return materials;
	}

	public void setMaterials(List<MaterialInfoDto> materials) {
		this.materials = materials;
	}
	
	
}
